/*SET UP FONTS*/
@font-face {
    font-family: MetricLight;
    src: url(../fonts/MetricWeb-Light.woff);
}
@font-face {
    font-family: MetricLightIT;
    src: url(../fonts/MetricWeb-LightItalic.woff);
}
@font-face {
    font-family: MetricSemi;
    src: url(../fonts/MetricWeb-Semibold.woff);
}
@font-face {
    font-family: MetricSemiIT;
    src: url(../fonts/MetricWeb-SemiboldItalic.woff);
}

/*START PAGE*/
html, body{
	padding: 0;
	margin: 0;
	height:100%;
}
body{
	font-family: MetricLight;
	color: #979797;
}
#wrap{
	width: 100%;
	min-height:100%;
	max-width: 1400px;
	position:relative;
}
#header{
	width: 100%;
	margin: 3% 0 3% 0;
	position:relative;
}
#logo{
	padding-left: 3%;
	width: 67%;
	max-width: 1000px;
	float: left;
}
#logo img{
	width: auto;
}
#slash{
	width: 17%;
	height: 100%;
	display: block;
	background: url(../images/nav-line@2x.png) no-repeat top left;
	float: left;
}
#header ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-left: 5%;
	position: absolute;
	bottom: 0;
}
#SJA-btn{
	float: left;
	text-align: right;
	display: block;
	width: 143px;
	height: 100%;
	margin-left: -143px;
}
#SJA-btn ul{
	width: 140px;
	margin: 0;
}
#SJA-btn ul li{
	margin: 0;
	padding-right: 15px;
}
#SJA-nav{
	height: 100%;
	float: left;
}
#header ul li:hover, #listUL li:hover{
	color:#000;
	text-decoration: none;
}
#header ul li, #listUL li{
	margin:4px 0 0 0;
	letter-spacing: 0.1em;
	cursor: pointer;
}
#header ul li.decender{
	margin-bottom: -4px;
}
.active{
	color: #000;
}
#header ul li a {
	margin:0; 
	text-decoration:none;
	color:#CCCBC8;
	padding:0px;
}
#content{
	width: 100%;
	clear: both;
}
#port,#SJA{
	position: relative;
	width: 70%;
	max-width: 1000px;
	padding-left: 3%;
	overflow: hidden;
	clear: both;
	padding-bottom: 2%;
	float: left;
}
#port{
	background-image: url(../images/loading.gif);
	background-size: contain;
}
#listings{
	width: 25%;
	float: left;
	margin-left: 2%;
}
#listUL{
	width: 100%;
	font-size: 0.8em;
	line-height: 0.8em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	top: 0;
	/*text-transform: capitalize;*/
}
#listUL li{
	margin: 0 0 0.8em 0;
}
#imgNav{
	width: 100%;
	height: 100%;
	background-color: #CCC;
	display: none;
	margin-top: -1.7em;
}
#imgNext, #imgPrev, #imgText{
	font-size: 1.5em;
	line-height: 1.5em;
	cursor: pointer;
	float: left;
}
#imgNext:hover, #imgPrev:hover{
	color: #000;
}
#imgText{
	font-size: 0.9em;
	line-height: 2.5em;
	letter-spacing: 0.15em;
	padding: 0 0.9em;
	text-align: center;
}
#project_info{
	margin-top: 2%;
	width: 100%;
	text-align: left;
	letter-spacing: 0.1em;
	font-size: 0.8em;
	line-height: 1.4em;
}
#project_info b{
	color: #000;
	font-weight: normal;
	font-family: MetricSemi;
	letter-spacing: 0em;
}
#project_info span{
	white-space: nowrap;
}
#photo_credit{
	margin-top: 2%;
	letter-spacing: 0.1em;
	font-size: 0.7em;
}
#SJA-money{
	width: 100%;
	height: auto;
	z-index: 200;
}
#SJA{
	color: #000;
	clear: both;
	display: none;
}
#SJA-contact{
	width: 28%;
	float: left;
}
#SJA-about{
	width: 57%;
	margin-right: 15%;
	float: left;
}
#SJA h1{
	font-family: MetricSemi;
	font-size: 0.65em;
	letter-spacing: 0em;
	text-align: left;
	font-weight: normal;
	margin: 0;
}
#SJA p{
	margin: 0.2em 0 1.6em 0;
	line-height: 1.4em;
	font-family: MetricLight;
	font-size: 0.85em;
	letter-spacing: 0.05em;
}
#SJA-about p:first-child{
	margin-top: -0.25em;
}
#footer, #footer_mob{
	color: #000;
	font-size: 0.7em;
	font-family: MetricLight;
	margin-left: 3%;
	text-align: left;
	width: 70%;
	max-width: 1000px;
	clear: both;
	margin-bottom: 2%;
	padding-top: 4%;
	white-space: nowrap;
	letter-spacing: 0.15em;
}
#footer a, #footer_mob a{
	color: #000;
}
#footer_mob{
	display: none;	
	font-size: 0.65em;	
	text-align: center;
	letter-spacing: 0em;
}
#footer_mob span{
	font-size: 1.2em;
	display: block;
}
@media screen and (min-width: 1500px){
   body{
		font-size: 22px;
	}
	#logo img, #header{
		height: 180px;
	}
	#slash{
		background-size: auto 180px;
	}
}
@media screen and (max-width: 1499px){
   	body{
		font-size: 20px;
	}
	#logo img, #header{
		height: 160px;
	}
	#slash{
		background-size: auto 160px;
	}
}
@media screen and (max-width: 999px){
   body{
		font-size: 18px;
	}
	#logo img, #header{
		height: 120px;
	}
	#slash{
		background-size: auto 120px;
	}
	#footer{	    
	    font-size: 0.6em;
	}
}
@media screen and (max-width: 768px){
   	body{
		font-size: 12px;
	}
	#logo img, #header{
		height: 80px;
	}
	#project_info{
		letter-spacing: 0;
	}
	#footer{
	    display: none;
	}
	#footer_mob{
		display: block;
	}
	#slash{
		background-size: auto 80px;
	}
	#header ul li, #listUL li{
	  margin-top: 1px;
	}
}
/*
@media screen and (min-width: 1500px){
   body{
		font-size: 10px;
	}
}

/*
@media screen and (max-width: 1550px){
	body{
		font-size: 20px;
	}
	#wrap{
		margin: 30px 0 0 30px;
		min-width: 1200px;
	}
	#header{
		height: 150px;
	}
	#logo{
		padding-right: 717px;
	}
	#logo img{
		height: 150px;
	}
	#port{
		width: 900px;
		height: 600px;
		padding-top: 30px;
	}
	#SJA{
		top:30px;
	}
}*/